BlitzReels
BlitzReelsDocumentation
API Reference
POST
/ai-edit/runs/{runId}/snapshots

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

runId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/ai-edit/runs/string/snapshots" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true,  "dry_run": true,  "run_id": "string",  "project_id": "string",  "snapshots": [    {      "artifact_id": "string",      "preview_url": "string",      "storage_key": "string",      "frame": 0,      "time_seconds": 0,      "width": 0,      "height": 0,      "image_format": "jpeg"    }  ]}